@charset "UTF-8";
/* CSS Document */
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Futura Light";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
/**, *::before, *::after {
	transition:all .3s ease-in-out;
}*/
html {
  font-family:'Futura Light';
}
body {
  font-family:'Futura Light';
  font-weight: 300;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 1.5;
}
.navbar {
	max-height: 56px;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family:'Futura Book';
  font-weight: 400;
  line-height: 1.2;
  color: inherit;
}
h1, .h1 {
  font-size: 2.5rem;
}
h2, .h2 {
  font-size: 2.2rem;
}
h3, .h3 {
  font-size: 2rem;
}
h4, .h4 {
  font-size: 1.8rem;
}
h5, .h5 {
  font-size: 1.6rem;
}
h6, .h6 {
  font-size: 1.4rem;
}
strong {
	font-family:'Futura Medium';
  font-weight: bolder;
}
.form-control {
    font-size: 1.2rem;
}
.color-white {
	color: #ffffff !important;
}
.color-white:hover {
	text-decoration: none !important;
	color: #f8f9fa !important;
}
#foodservice {
	padding-bottom: 6rem;
	background-color: #e9ecef;
}
#skandar_equipos {
	padding-bottom: 6rem;
}
#skandar_helados {
	padding-bottom: 6rem;
}
#skandar_griferia {
	padding-bottom: 6rem;
}
#service_parts {
	padding-bottom: 6rem;
}
#skandar_marks {
	padding-bottom: 6rem;
	background-color: #e9ecef;
}
#contacto {
	/*margin-top: 56px;*/
	padding-bottom: 6rem;
	/*background-color: #003f76;*/
	color: #FFFFFF;
	box-shadow: inset 0 0 0 1000px rgba(0,63,118,.8);
}
#footer {
	padding-bottom: 6rem;
	color: #FFFFFF;
	background-color: #343a40 !important;
}
#skandar {
	box-shadow: inset 0 0 0 1000px rgba(0,63,118,.6);
}
.navbar-brand {
	/*margin: 0	0	0	0;*/
	margin-top: -10px;
	width: 150px;
}
.navbar-brand img {
	width: 100%;
}
.item-logo {
	margin-top: 5px;
	margin-right: 5px;
	width: 2rem;
	height: 2rem;
	text-align: center;
}
.item-logo i {
	color: rgba(255, 255, 255, 0.5);
	font-size: 1.4rem;
}
.item-logo i:hover {
	color: #fff;
}
.sk-official {
	width: 25%;
	position: absolute;
	top: 25%;
	right: 5%;
	animation-delay: 0.5s;
}
.sk-helados {
	width: 20%;
	position: absolute;
	top: 10%;
	left: 4%;
	animation-delay: 0.5s;
}
.sk-food {
	width: 22%;
	position: absolute;
	bottom: 8%;
	right: 14%;
	animation-delay: 0.5s;
}
.ts-white {
	width: 20%;
	position: absolute;
	top: 30%;
	right: 4%;
	animation-delay: 0.5s;
}
.ts-text {
	width: 21%;
	position: absolute;
	bottom: 30%;
	right: 3%;
	animation-delay: 3s;
	font-family:'Futura LightItalic';
	font-size: 1.8rem;
	color: #fff;
}
.stoeltingBco {
	width: 20%;
	position: absolute;
	top: 7%;
	left: 3%;
	animation-delay: 1s;
}
.sf144 {
	width: 17%;
	position: absolute;
	top: 30%;
	left: 6%;
	animation-delay: 0s;
}
.sf144 img {
	width: 100%;
}
.f231 {
	width: 21%;
	position: absolute;
	top: 15%;
	left: 24%;
	animation-delay: 1s;
}
.f231 img {
	width: 100%;
}
.u431 {
	width: 22%;
	position: absolute;
	top: 8%;
	left: 46%;
	animation-delay: 2s;
}
.u431 img {
	width: 100%;
}
.autovend {
	width: 29%;
	position: absolute;
	top: 5%;
	left: 69%;
	animation-delay: 3s;
}
.autovend img {
	width: 100%;
}
.softServe {
	width: 29%;
	position: absolute;
	top: 0%;
	right: 0%;
	animation-delay: 3s;
}
.softServe img {
	width: 100%;
}
#nav-showed-items {
	/*display: block;*/
}
#skandar_carousel {
	margin-top: 56px;
}
#irapartes {
	margin-bottom: 0 !important;
}
.cuadro_marcas {
	height: 70px;
}
.cuadro_marcas img {
	max-height: 70px;
}
.img-tercio {
	overflow: hidden;
	box-shadow:0px 0px 15px rgba(0,0,0,.1);
	position: relative;
	
}
.img-tercio img:hover {
	transform: scale(1.2,1.2);
	transition:all .3s ease-in-out;
}
#playvideo {
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: table;
	width: 40%;
	height: 40%;
	cursor: pointer;
	z-index: 1000;
}
#playvideo2 {
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: table;
	width: 40%;
	height: 40%;
	cursor: pointer;
	z-index: 1000;
}
.cuadro-play {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: rgba(255,255,255,0.80);
	font-size: 6rem;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.cuadro-play:hover {
	color: rgba(255,255,255,1);
}
#carouselStoelting {
	/*background: #000000;
	background: -moz-linear-gradient(top,  #000000 0%, #0e0e0e 46%, #0e0e0e 46%, #7d7e7d 100%);
	background: -webkit-linear-gradient(top,  #000000 0%,#0e0e0e 46%,#0e0e0e 46%,#7d7e7d 100%);
	background: linear-gradient(to bottom,  #000000 0%,#0e0e0e 46%,#0e0e0e 46%,#7d7e7d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#7d7e7d',GradientType=0 );*/

}
.titulos {
	font-family:'Futura Book';
	font-size: 3rem !important;
	margin: 2rem auto;
	position: relative;
}
.titulos::after {
	left: 50%;
	margin-left: -25%;
	background-color: #007bff;
	display: block;
	position: absolute;
	bottom: -25%;
	width: 50%;
	height: 8px;
	border-radius: 3px;
	content: "";
}
.logotit_container {
	width:100%;
	text-align:center;
}
.logotitulo {
	width:100%;
	text-align:center;
}
.logotitulo img {
	width: 40%;
}
.logo-tands {
	width: 20% !important;
}
/*.titulos h1 {
	width: 100%;
	text-align: center !important;
}*/
.verequipos {
	margin: 2rem 30% 0 30%;
	width: 40%;
}
.img-info {
	margin-left: 37%;
	margin-right: 37%;
	width: 26%;
}
.img-info img {
	width: 100%;
}
.img-info2 {
	margin-left: 24%;
	margin-right: 24%;
	width: 52%;
}
.img-info2 img {
	width: 100%;
}
.entrada {
}
.skandarlogo {
	width: 20%;
	position: absolute;
	top: 7%;
	left: 40%;
	animation-delay: 1s;
}
.helados {
	width: 35%;
	position: absolute;
	bottom: -10%;
	right: 1%;
	animation-delay: 0s;
}
.helados img {
	width: 100%;
}
.doshelados {
	width: 27%;
	position: absolute;
	bottom: 3%;
	left: 10%;
	animation-delay: 0.5s;
}
.doshelados img {
	width: 100%;
}
.tands-Image1 {
	width: 25%;
	position: absolute;
	top: 0%;
	left: 0%;
	animation-delay: 0.5s;
}
.tands-Image1 img {
	width: 100%;
}
.tands-Image2 {
	width: 25%;
	position: absolute;
	top: 0%;
	left: 25%;
	animation-delay: 0.7s;
}
.tands-Image2 img {
	width: 100%;
}
.tands-Image3 {
	width: 25%;
	position: absolute;
	top: 0%;
	right: 25%;
	animation-delay: 0.7s;
}
.tands-Image3 img {
	width: 100%;
}
.tands-Image4 {
	width: 25%;
	position: absolute;
	top: 0%;
	right: 0%;
	animation-delay: 0.5s;
}
.tands-Image4 img {
	width: 100%;
}
.skandarparts {
	width: 20%;
	position: absolute;
	top: 7%;
	left: 5%;
	animation-delay: 1s;
}
.parts01 {
	width: 30%;
	position: absolute;
	bottom: 5%;
	left: 5%;
	animation-delay: 0.5s;
}
.parts01 img {
	width: 100%;
}
.parts02 {
	width: 20%;
	position: absolute;
	bottom: 3%;
	left: 33%;
	animation-delay: 1s;
}
.parts02 img {
	width: 100%;
}
.parts03 {
	width: 15%;
	position: absolute;
	bottom: 15%;
	right: 32%;
	animation-delay: 1.5s;
}
.parts03 img {
	width: 100%;
}
.parts04 {
	width: 32%;
	position: absolute;
	bottom: -40%;
	right: -2%;
	animation-delay: 2s;
}
.parts04 img {
	width: 100%;
}

.parts05 {
	width: 37%;
	position: absolute;
	top: -13%;
	right: -10%;
	animation-delay: 3s;
}
.parts05 img {
	width: 100%;
}
.parts06 {
	width: 37%;
	position: absolute;
	bottom: -4%;
	right: -10%;
	animation-delay: 2.5s;
}
.parts06 img {
	width: 100%;
}

.nospace {
    margin: 0;
    padding: 0;
    list-style: none;
}
#marcas-carousel {
	margin-right: 3rem !important;
}
#marcas-carousel2 {
	margin-right: 3rem !important;
}
.itemmargen{
	margin-left: 3rem;
}
#send-btn {
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 0 2rem;
}
#send-btn:hover {
	color: #ffffff !important;
	background-color: #343a40 !important;
}
#reset-btn{
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 0 2rem;
}
#reset-btn:hover {
	color: #ffffff !important;
	background-color: #343a40 !important;
}
.linea-empresa {
	margin-bottom: 1rem;
	background-color:#f8f9fa;
	width: 100%;
	height: 4px;
}
.contact-img {
	margin-top: 2.2rem;
	width: 100%;
}
.contact-img img {
	width: 100%;
}
.oculto {
    display: none;
}


/* HELADOS */


#skandar {
	margin-top: 55px !important;
}
.micro-sk-helados {
	width: 15%;
	position: absolute;
	top: 10%;
	left: 5%;
	animation-delay: 1s;
}
.doshelados2 {
	width: 20%;
	position: absolute;
	bottom: 10%;
	left: 17%;
	animation-delay: 0.5s;
}
.doshelados2 img {
	width: 100%;
}
.heladoword {
	color: #ffffff;
	line-height: normal;
	font-family: 'Futura Bold';
	font-size: 3rem;
	position: absolute;
	top: 12%;
	right: 25%;
	animation-delay: 1s;
}
.cremaword {
	color: #ffffff;
    font-family:'Futura Medium';
	font-size: 2.7rem;
	position: absolute;
	top: 40%;
	right: 50%;
	animation-delay: 1.5s;
}
.cremaimg {
	width: 8%;
	position: absolute;
	top: 33%;
	right: 40%;
	animation-delay: 1.5s;
}
.cremaimg img {
	width: 100%;
}
.yogurtword {
	color: #ffffff;
    font-family:'Futura Medium';
	font-size: 2.7rem;
	position: absolute;
	top: 59%;
	right: 35%;
	animation-delay: 2s;
}
.yogurtimg {
	width: 8%;
	position: absolute;
	top: 51%;
	right: 25%;
	animation-delay: 2s;
}
.yogurtimg img {
	width: 100%;
}
.aguaword {
	color: #ffffff;
    font-family:'Futura Medium';
	font-size: 2.7rem;
	position: absolute;
	top: 75%;
	right: 20%;
	animation-delay: 2.5s;
}
.aguaimg {
	width: 7%;
	position: absolute;
	top: 69%;
	right: 11%;
	animation-delay: 2.5s;
}
.aguaimg img {
	width: 100%;
}
.utilizarword {
	color: #ffffff;
	line-height: normal;
	font-family:'Futura Bold';
	font-size: 2.6rem;
	position: absolute;
	top: 12%;
	left: 35%;
}
.maquinas1word {
	color: #ffffff;
  font-family:'Futura Medium';
	font-size: 2.2rem;
	position: absolute;
	top: 32%;
	left: 34%;
	animation-delay: 1s;
}
.maquinas1img {
	width: 12%;
	position: absolute;
	top: 20%;
	left: 22%;
	animation-delay: 0.9s;
}
.maquinas1img img {
	width: 100%;
}
.maquinas2word {
	color: #ffffff;
    font-family:'Futura Medium';
	font-size: 2.2rem;
	position: absolute;
	top: 47.5%;
	right: 20%;
	animation-delay: 1.5s;
}
.maquinas2img {
	width: 12%;
	position: absolute;
	top: 32%;
	right: 7%;
	animation-delay: 1.5s;
}
.maquinas2img img {
	width: 100%;
}
.maquinas3word {
	color: #ffffff;
  font-family:'Futura Medium';
	font-size: 2.2rem;
	position: absolute;
	top: 62.5%;
	left: 19%;
	animation-delay: 2s;
}
.maquinas3img {
	width: 12%;
	position: absolute;
	top: 50%;
	left: 7%;
	animation-delay: 2s;
}
.maquinas3img img {
	width: 100%;
}
.maquinas4word {
	color: #ffffff;
	font-family:'Futura Medium';
	font-size: 2.2rem;
	position: absolute;
	top: 77.5%;
	right: 31%;
	animation-delay: 2.5s;
}
.maquinas4img {
	width: 12%;
	position: absolute;
	top: 65%;
	right: 17%;
	animation-delay: 2.5s;
}
.maquinas4img img {
	width: 100%;
}
.sk-helados-logo-2 {
	width: 15%;
	position: absolute;
	top: 20%;
	left: 5%;
	animation-delay: 1s;
}
.productosword {
	color: #ffffff;
	line-height: normal;
	font-family:'Futura Bold';
	font-size: 2.6rem;
	position: absolute;
	top: 17%;
	left: 35%;
}
.skafrostword {
	color: #ffffff;
  font-family:'Futura Medium';
	font-size: 1.8rem;
	position: absolute;
	bottom: 12%;
	left: 4%;
	animation-delay: 0.5s;
}
.skafrostimg {
	width: 16%;
	position: absolute;
	top: 12%;
	left: 2%;
	animation-delay: 0.5s;
}
.skafrostimg img {
	width: 100%
}
.skamoyword {
	color: #ffffff;
  font-family:'Futura Medium';
	font-size: 1.8rem;
	position: absolute;
	bottom: 12%;
	left: 23%;
	animation-delay: 0.5s;
}
.skamoyimg {
	width: 16%;
	position: absolute;
	top: 12%;
	left: 20%;
	animation-delay: 0.5s;
}
.skamoyimg img {
	width: 100%
}
.skarchah2oword {
	color: #ffffff;
    font-family:'Futura Medium';
	font-size: 1.8rem;
	position: absolute;
	bottom: 12%;
	left: 39.5%;
	animation-delay: 0.5s;
}
.skarchah2oimg {
	width: 20%;
	position: absolute;
	top: 15%;
	left: 39%;
	animation-delay: 0.5s;
}
.skarchah2oimg img {
	width: 100%
}
.skarchamilkword {
	color: #ffffff;
  font-family:'Futura Medium';
	font-size: 1.8rem;
	position: absolute;
	bottom: 12%;
	left: 61%;
	animation-delay: 0.5s;
}
.skarchamilkimg {
	width: 10%;
	position: absolute;
	top: 12%;
	left: 64%;
	animation-delay: 0.5s;
}
.skarchamilkimg img {
	width: 100%
}

.skadrinkword {
	color: #ffffff;
    font-family:'Futura Medium';
	font-size: 1.8rem;
	position: absolute;
	bottom: 12%;
	left: 83%;
	animation-delay: 0.5s;
}
.skadrinkimg {
	width: 21%;
	position: absolute;
	top: 14%;
	left: 77%;
	animation-delay: 0.5s;
}
.skadrinkimg img {
	width: 100%
}
#skafrost {
	position: relative;
}

#skamoy {
	position: relative;
}
#skarchah2o {
	position: relative;
}
#skarchah2o {
	position: relative;
}
.pleca-naranja {
	background-color: #ff7c00 !important;
}
.sk-title-productos {
	padding: .5rem 0 0 0;
	color: #ffffff;
}
.item-box {
	margin: 3rem 0% 4rem 0%;
	width: 100%;
	position: relative;
	border-radius: 3rem;
	min-height: 15rem;
}
.item-img {
	width: 20%;
	position: absolute;
	bottom: 0%;
	left: 0%;
}
.item-img img {
	width: 100%;
}
.itemcha-img {
	width: 18%;
	position: absolute;
	bottom: 0%;
	left: 0%;
}
.itemcha-img img {
	width: 100%;
}
.item-img2 {
	width: 20%;
	position: absolute;
	bottom: 0%;
	right: 0%;
}
.item-img2 img {
	width: 100%;
}
.item-img3 {
	width: 24%;
	position: absolute;
	bottom: -15%;
	left: -2%;
}
.item-img3 img {
	width: 100%;
}
.item-img4 {
	width: 25%;
	position: absolute;
	bottom: -5%;
	right: -2%;
}
.item-img4 img {
	width: 100%;
}
.item-img5 {
	width: 27%;
	position: absolute;
	bottom: 10%;
	left: -5%;
}
.item-img5 img {
	width: 100%;
}
.item-img6 {
	width: 16%;
	position: absolute;
	bottom: 1%;
	right: 2%;
}
.item-img6 img {
	width: 100%;
}
.item-img7 {
	width: 28%;
	position: absolute;
	bottom: -5%;
	left: -5%;
}
.item-img7 img {
	width: 100%;
}
.item-img8 {
	width: 17%;
	position: absolute;
	bottom: 0%;
	right: -1%;
}
.item-img8 img {
	width: 100%;
}
.item-img9 {
	width: 22%;
	position: absolute;
	bottom: 0%;
	right: -5%;
}
.item-img9 img {
	width: 100%;
}
.grd-orange {
	background: -moz-linear-gradient(left,  rgba(255,124,0,0) 50%, rgba(255,124,0,0.45) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,124,0,0) 50%,rgba(255,124,0,0.45) 100%);
	background: linear-gradient(to right,  rgba(255,124,0,0) 50%,rgba(255,124,0,0.45) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff7c00', endColorstr='#73ff7c00',GradientType=1 );
}
.grd-red {
	background: -moz-linear-gradient(left,  rgba(189,22,34,0) 0%, rgba(189,22,34,0) 50%, rgba(189,22,34,0.44) 100%);
	background: -webkit-linear-gradient(left,  rgba(189,22,34,0) 0%,rgba(189,22,34,0) 50%,rgba(189,22,34,0.44) 100%);
	background: linear-gradient(to right,  rgba(189,22,34,0) 0%,rgba(189,22,34,0) 50%,rgba(189,22,34,0.44) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bd1622', endColorstr='#70bd1622',GradientType=1 );
}
.grd-blue {
	background: -moz-linear-gradient(left,  rgba(170,223,255,0) 0%, rgba(170,223,255,0) 50%, rgba(170,223,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(170,223,255,0) 0%,rgba(170,223,255,0) 50%,rgba(170,223,255,1) 100%);
	background: linear-gradient(to right,  rgba(170,223,255,0) 0%,rgba(170,223,255,0) 50%,rgba(170,223,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aadfff', endColorstr='#aadfff',GradientType=1 );

}
.grd-gray {
	background: -moz-linear-gradient(left,  rgba(203,203,203,0) 0%, rgba(203,203,203,0) 33%, rgba(203,203,203,0.5) 100%);
	background: -webkit-linear-gradient(left,  rgba(203,203,203,0) 0%,rgba(203,203,203,0) 33%,rgba(203,203,203,0.5) 100%);
	background: linear-gradient(to right,  rgba(203,203,203,0) 0%,rgba(203,203,203,0) 33%,rgba(203,203,203,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cbcbcb', endColorstr='#80cbcbcb',GradientType=1 );
}
.grd-green {
	background: -moz-linear-gradient(left,  rgba(58,169,53,0) 0%, rgba(58,169,53,0) 50%, rgba(58,169,53,0.45) 100%);
	background: -webkit-linear-gradient(left,  rgba(58,169,53,0) 0%,rgba(58,169,53,0) 50%,rgba(58,169,53,0.45) 100%);
	background: linear-gradient(to right,  rgba(58,169,53,0) 0%,rgba(58,169,53,0) 50%,rgba(58,169,53,0.45) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003aa935', endColorstr='#733aa935',GradientType=1 );

}
.sk-img-top {
	margin: 0 20%;
	width: 60%;
	text-align: center;
	display: none;
}
.sk-img-top img {
	width: 100%;
}
.sk-img-top2 {
	margin: 1rem 13% 0 13%;
	width: 74%;
	text-align: center;
	display: none;
}
.sk-img-top2 img {
	width: 100%;
}
.sk-img-top3 {
	margin: 1rem 27% 0 27%;
	width: 46%;
	text-align: center;
	display: none;
}
.sk-img-top3 img {
	width: 100%;
}
.text-container {
	margin: 1rem 20% 1rem 22%;
	width: 58%;
}
.text-container span {
	color: #007bff;
}
.text-container2 {
	margin: 1rem 22% 1rem 20%;
	width: 58%;
}
.pleca-roja {
	background-color: #cb0033;
}
.pleca-azul {
	background-color: #aadfff;
}
.pleca-gris {
	background-color: #cbcbcb;
}
.pleca-verde {
	background-color: #33cb00;
}
.sk-title-productos2 h1 {
	padding: .5rem 0 0 0;
	color: #000000 !important;
}
.normal-line {
	line-height: 1rem !important;
}
.contact-senalado {
  border: #ED2226 2px solid !important;
	background-color: #fff3cd !important;
}
@media (max-width: 576px) {

}
@media (max-width: 768px) {
	.item-box {
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.logo-tands {
		width: 35% !important;
	}
}
@media (max-width: 992px) {
  .navbar-nav {
		/*background-color: #343a40 !important;*/
		background-color: #5F5F5F !important;
		width: 100%;
  }
	.nav-link {
		padding-left: 1rem !important;
		font-size: 1.2rem;
	}
	.nav-link {
    color: rgba(255, 255, 255, 0.5);
	}
	.sliding-link:hover {
		color: #FFFFFF;
	}
	.nav-item:hover {
		font-family:'Futura Medium';
		background-color: #007bff;
	}
	#nav-showed-items {
    display: none;
  }
	.ir-card {
		margin-top: 1rem;
	}
	.logo-final {
		margin-left: 25%;
		margin-right: 25%;
		width: 50%;
	}
	.heladoword {
		font-size: 2rem;
	}
	.cremaword {
		font-size: 1.7rem;
	}
	.yogurtword {
		font-size: 1.7rem;
	}
	.aguaword {
		font-size: 1.7rem;
	}
	.utilizarword {
		font-size: 1.6rem;
	}
	.maquinas1word {
		font-size: 1.2rem;
	}
	.maquinas2word {
		font-size: 1.2rem;
	}
	.maquinas3word {
		font-size: 1.2rem;
	}
	.maquinas4word {
		font-size: 1.2rem;
	}
	.skafrostword {
		font-size: 1rem;
	}
	.skamoyword {
		font-size: 1rem;
	}
	.skarchah2oword {
		font-size: 1rem;
	}
	.skarchamilkword {
		font-size: 1rem;
	}
	.skadrinkword {
		font-size: 1rem;
	}
	.sk-title-productos {
		width: 100%;
		text-align: center;
	}
	.sk-title-productos2 {
		width: 100%;
		text-align: center;
	}
	.item-box {
		margin-top: 1rem;
	}
	.text-container {
    margin: 1rem 2rem 2rem 2rem;
    width: auto;
	}
	.item-img {
		display: none;
	}
	.itemcha-img {
		display: none;
	}
	.item-img2 {
		display: none;
	}
	.item-img3 {
		display: none;
	}
	.item-img4 {
		display: none;
	}
	.item-img5 {
		display: none;
	}
	.item-img6 {
		display: none;
	}
	.item-img7 {
		display: none;
	}
	.item-img8 {
		display: none;
	}
	.item-img9 {
		display: none;
	}
	.sk-img-top {
		display: block;
	}
	.sk-img-top2 {
		display: block;
	}
	.sk-img-top3 {
		display: block;
	}
}
@media (max-width: 1200px) {
}
